Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 09:28:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280377341 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 PM, 15th Mar                     hi                    Ok           01:22 PM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:23 PM, 15th Mar                     hi                    Please update regarding my order#6280377341           01:23 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            01:23 PM, 15th Mar                     hi                    Ok           01:23 PM, 15th Mar                   Mohammad                   The order is not yet ready           01:24 PM, 15th Mar                     hi                    How many days will it take.           01:24 PM, 15th Mar                   Mohammad                   I need to check it with the warehouse           01:24 PM, 15th Mar                   Mohammad                   usually it take 2-3 days           01:24 PM, 15th Mar                     hi                    11th day of my order.           01:24 PM, 15th Mar                   Mohammad                   But due to some issue your order is delayed           01:24 PM, 15th Mar                   Mohammad                   I need to check with warehouse           01:24 PM, 15th Mar                     hi                    I already submitted complaint           01:25 PM, 15th Mar                   Mohammad                   and i will get back to you on [email-masked]           01:25 PM, 15th Mar                     hi                    Still no reply of that?           01:25 PM, 15th Mar                   Mohammad                   No I will work on it and give you a reply asap           01:25 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           01:25 PM, 15th Mar                     hi                    Brother please check on 12th of March there is a complaint           01:26 PM, 15th Mar                     hi                    And supposed to reply on 2 or 3rd day.           01:26 PM, 15th Mar                     hi                    Today it's 3rd day.           01:26 PM, 15th Mar                   Mohammad                   I will do it surely you will get an email from my side for the follow up           01:26 PM, 15th Mar                     hi                    I know brother and once again you asked for next 3 days.           01:27 PM, 15th Mar                     hi                    Please help me out.           01:27 PM, 15th Mar                   Mohammad                   I will surely help you out and make your order ready           01:27 PM, 15th Mar                     hi                    Thanks.           01:28 PM, 15th Mar                   Mohammad                   your welcome           01:28 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2249044